/* main-banner ==================================================================== */
#mainbanner {
	text-align: center;
	margin: 0 auto;
	width: 1000px;
	position: relative;
}
#mainbanner .smark {
	z-index: 9999;
	position: absolute;
	top: 105px;
	right: 20px;
	width: 150px;
}
.main-image {
	margin: 0 -200px;
	width: 1400px;
}

#mainbanner img {
	width:100%;
}

#mainbanner .slick-prev {
	top:50%;
	left:10%;
	z-index:9999;
	display: none !important;
}

#mainbanner .slick-next {
	top:50%;
	right:10%;
	z-index:9999;
	display: none !important;
}

.slick-slider
{
    margin-bottom: 0;
}

/* bus-image ==================================================================== */
#bus-image {
	position: relative;
	margin: -255px auto -64px auto;
	max-width: 1000px;
	text-align: right;
}
#bus-image img {
	margin-right: -60px;
}

/* main-contents ==================================================================== */
#main-contents {
	margin: 0 auto;
	width: 1000px;
}
#main-contents-inner {
	text-align: center;
	margin: 0 -200px;
	max-width: 1400px;
	overflow: hidden;
}

#main-contents .main-movie {
	float: left;
	background: url(../img/main-bg01.jpg) 0 0 no-repeat;
	min-height: 450px;
	width: 50%;
	overflow: hidden;
}
#main-contents .main-movie .movie {
	float: right;
	padding: 45px 30px 5px 5px;
	max-width: 460px;
}

#main-contents .main-btn {
	float: right;
	background: url(../img/main-bg02.jpg) 0 0 no-repeat;
	min-height: 450px;
	width: 50%;
	overflow: hidden;
}

#main-contents .main-btn .btn-box {
	float: left;
	padding: 153px 5px 5px 30px; 
	max-width: 460px;
}

#main-contents .main-btn .btn-box li {
	margin-bottom: 15px; 
}

/* ************************************************************************************************ */
@media screen and (max-width: 768px) {
.main-area {
	background: #193c7c;
}

/* bus-image ==================================================================== */
#bus-image {
	position: relative;
	margin: -5% 10px 0 10px;
	text-align: inherit;
}
#bus-image img {
	margin-right: 0;
}

/* main-contents ==================================================================== */
#main-contents {
	width: inherit;
}
#main-contents-inner {
	margin: inherit;
	max-width: inherit;
}
#mainbanner {
	width: inherit;
}
#mainbanner .smark {
	top: 20px;
	right: 20px;
	width: 120px;
}
.main-image {
	margin: inherit;
	width: inherit;
}
#main-contents .main-movie {
	float: none;
	background: url(../img/main-bg01.jpg) 50% 0 no-repeat;
	width: 100%;
	min-height: inherit;
	padding: 10px 20px; 20px
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#main-contents .main-movie .movie {
	float: none;
	margin: 0 auto;
	position: relative;
	padding-top: 56.25%;
}
#main-contents .main-movie .movie iframe {
	position: absolute;
	top: 0;
	right: 0;
	width: 100% !important;
	height: 100% !important;
}

#main-contents .main-btn {
	float: none;
	background: url(../img/main-bg02.jpg) 50% 0 no-repeat;
	width: inherit;
	min-height: inherit;
}

#main-contents .main-btn .btn-box {
	float: none;
	padding: 20px 10px;
	margin: 0 auto;
}

#main-contents .main-btn .btn-box li {
	margin-bottom: 15px;
}
}

/* ************************************************************************************************ */
@media screen and (max-width: 480px) {
#mainbanner .smark {
	top: 10px;
	right: 10px;
	width: 85px;
}
}


